export default function Home() {
  return (
    <body>
      <div class="min-w-screen flex flex-col items-center justify-between bg-gray-100 dark:bg-gray-700 sm:min-h-screen">
        <div class="sm:mt-14 sm:mb-14 mt-12 mb-4 flex flex-col items-center gap-y-5 gap-x-10 md:flex-row">
          <img
            class="my-6"
            src="/logo.svg"
            width="128"
            height="128"
            alt="the Fresh logo: a sliced lemon dripping with juice"
          />
          <div class="space-y-2 text-center md:text-left">
            <h1 class="text-2xl text-white font-bold sm:text-4xl">
              Heya! I'm Wyatt Miller
            </h1>
            <h2 class="text-md font-medium text-cyan-700 dark:text-cyan-200 sm:text-xl">
              Thanks for checking out this corner of the Internet!
            </h2>
          </div>
        </div>
        {/** about me stuff */}
      </div>
    </body>
  );
}
